@media(max-width: 980px){
	body.et_fixed_nav #main-header{
		position: fixed;
	}

	body:not(.et-fb-root-ancestor) #educations .et_pb_column{
		cursor: pointer;
	}

	body:not(.et-fb-root-ancestor) #educations .et_pb_column:after {
	    content: " ";
	    
	    position: absolute;
	    left: calc(50% - 20px);
	    bottom: 20px;

	    width: 40px;
	    height: 40px;

	    opacity: 1;
	    background-image: url( "../imgs/plus.png" );
		background-size: contain;
		background-repeat: no-repeat;

	    -webkit-transition: -webkit-transform .8s ease-in-out, opacity .8s;
	        -ms-transition: -ms-transform .8s ease-in-out, opacity .8s;
	        	transition: transform .8s ease-in-out, opacity .8s;  
	}

	body:not(.et-fb-root-ancestor) #educations .et_pb_column.open:after {
	    opacity: 0;

	    transform:rotate(180deg);
	    -ms-transform:rotate(180deg);
	    -webkit-transform:rotate(180deg); 
	}

	body:not(.et-fb-root-ancestor) #educations .et_pb_column .et_pb_text p,
	body:not(.et-fb-root-ancestor) #educations .et_pb_column .et_pb_image:not(:first-of-type),
	body:not(.et-fb-root-ancestor) #educations .et_pb_column .et_pb_code{
		display: none;
	}  
}